function sselcbk2(source,eventdata)
global var h
% disp([eventdata.EventName,'  ',... 
%      get(eventdata.OldValue,'String'),'  ', ...
%      get(eventdata.NewValue,'String')]);



disp(['Now using: ' get(get(source,'SelectedObject'),'String') '.']);
ok=0;
switch get(get(source,'SelectedObject'),'String')
    case 'No Correction'
        var.correction=1;
        ok = 1;
    case 'Correct'
        var.correction=2;
        ok = 1;
      
end

if ok
set(h.background,'backgroundcolor','w')
set(h.nocorrect,'backgroundcolor','w')
set(h.correct,'backgroundcolor','w')
end